.home section.join .jobs {
   padding-bottom:75px; 
}
.home section.join .jobs ol li {
  letter-spacing: -.05em;
}
.home section.join .jobs ol li a img {
  margin-left:4px; 
}
section.jobs-list ol li {
  margin:5px 0 15px;
  min-height:35px;
  letter-spacing: -.05em;
}
section.jobs-list ol li a img {
  margin-left:4px;
}
section.jobs-list ol li a.btn-red {
  display: inline-block;
  margin-left:15px;
  font-size: 16px;
  padding: 6px 12px 5px;
  visibility:visible;
}
main.main .alignleft {
  float:left;
  margin-right:20px;
}
main.main .alignright {
  float:right;
  margin-left:20px;
}
@media(max-width:480px) {
  main.main .alignleft, main.main .alignright {
    float:none;
    display: block;
    margin-right:0;
    margin-left:0;
  }
}

a.apply-link {
  text-decoration: underline;
}